
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lambda2.CSharp", "Lambda2.CSharp.csproj", "{B6B55F05-BCB8-39A9-4A0F-692F3467526F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B6B55F05-BCB8-39A9-4A0F-692F3467526F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6B55F05-BCB8-39A9-4A0F-692F3467526F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6B55F05-BCB8-39A9-4A0F-692F3467526F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6B55F05-BCB8-39A9-4A0F-692F3467526F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
